AVG-1531 log

Package php
Status Fixed
Severity Medium
Type denial of service
Affected 8.0.1-1
Fixed 8.0.2-1
Current 8.0.11-1 [extra]
Ticket None
Created Thu Feb 4 19:25:11 2021
Issue Severity Remote Type Description
CVE-2021-21702 Medium Yes Denial of service
A security issue was found in PHP before versions 8.0.2, 7.4.15 and 7.3.27. PHP will crash with a SIGSEGV via null-pointer dereference whenever an XML is...
Date Advisory Package Type
07 Feb 2021 ASA-202102-15 php denial of service